<footer class="footer">
  <p>Copyright (C) 2020-2021 <a href="https://kraki.si">Kraki</a>.</p>
  <p>Licence <a href="https://www.mozilla.org/en-US/MPL/2.0/">Mozilla Public License Version 2.0</a> (MPL-2.0).</p>
</footer>
